# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  current_user_id: 1
  target_user_id: 1
  score_type: MyString
  score_action: MyString
  user_id: 1
  old_score: 1
  new_score: 1
  current_user_level: 1
  target_user_level: 1
  score_changeable_obj_id: 1
  score_changeable_obj_type: MyString

two:
  current_user_id: 1
  target_user_id: 1
  score_type: MyString
  score_action: MyString
  user_id: 1
  old_score: 1
  new_score: 1
  current_user_level: 1
  target_user_level: 1
  score_changeable_obj_id: 1
  score_changeable_obj_type: MyString
